{
  "project_info": {
    "project_number": "1021949586645",
    "firebase_url": "https://bewoplaner-chat-android.firebaseio.com",
    "project_id": "bewoplaner-chat-android",
    "storage_bucket": "bewoplaner-chat-android.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:1021949586645:android:113c5b5fc97fb0bb",
        "android_client_info": {
          "package_name": "com.p3.bewoplanner"
        }
      },
      "oauth_client": [
        {
          "client_id": "1021949586645-vnidi5tjof2kgsal6qgqrbokel0q0hvi.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.p3.bewoplanner",
            "certificate_hash": "349feb470feaf535c1074c91721714ced3d81f0c"
          }
        },
        {
          "client_id": "1021949586645-ttle1pv465pp7gdigqh93futan4cmn8p.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.p3.bewoplanner",
            "certificate_hash": "458abe7a8928c32f3ad3fbcc575373b613070aae"
          }
        },
        {
          "client_id": "1021949586645-lu3hc8hjsul10dhpj22o3k6vfcg6ol9v.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAh9aJq_Hxjp9z9_Q3h5qNUg-l_Z4Grr98"
        }
      ],
      "services": {
        "analytics_service": {
          "status": 1
        },
        "appinvite_service": {
          "status": 2,
          "other_platform_oauth_client": [
            {
              "client_id": "1021949586645-lu3hc8hjsul10dhpj22o3k6vfcg6ol9v.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        },
        "ads_service": {
          "status": 2
        }
      }
    }
  ],
  "configuration_version": "1"
}